#subContainer p{
	margin: 0px;
	font-size: 16px;
	line-height: 16px;
	font-family: "Times New Roman", Times, serif;
}

#subContainer {
	width: 500px;
	height: 1500px;
	background-color: mediumseagreen;
	margin: 0px auto;
	border: 5px solid black;
	position: relative;
	border: 0px none black;
	margin: 0px;
	text-align: center;
	line-height: 200px;
}

#subContainer div{
	
}

#plaatje1, #plaatje2, #plaatje3{
	width: 300px;
	height: 200px;
	position: absolute;
	font-size: 16px;
	line-height: 16px;
	overflow: hidden;
}

#plaatje1 {
	background-image: url('overlay1.png');
	top: 10px;
	left: 10px;
	z-index: 260;


}
#plaatje2 {
	background-image: url('overlay2.png');
	top: 150px;
	left: 50px;
	z-index: 240;
}
#plaatje3 {
	background-image: url('overlay3.png');
	top: 100px;
	left: 150px;
	z-index: 220;
}

#plaatje1:hover, #plaatje2:hover, #plaatje3:hover{
	z-index: 300;
}

#plaatje1:active{
	position: absolute;
	top: -90px;
	left: -90px;
	border: 100px solid green;
	border-bottom: 290px solid green;
	overflow: visible;
	outline: 20px dotted blue;
}

#plaatje2:active{
	position: absolute;
	top: 50px;
	left: -50px;
	border: 100px solid green;
	border-bottom: 250px solid green;
	overflow: visible;
	outline: 20px dotted blue;
}

#plaatje3:active{
	position: absolute;
	top: 0px;
	left: 50px;
	border: 100px solid green;
	border-bottom: 250px solid green;
	overflow: visible;
	outline: 20px dotted blue;
}

#plaatje1:active p, #plaatje2:active p, #plaatje3:active p{

	background-color: Khaki;	
}
